html {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background-image: url("../images/background.jpg");
    background-size: 100%;
    background-repeat: repeat-y;
    background-attachment: fixed;
}
ul.np {
    padding-inline-start: 0;
}
p.PIInfo {
    width: 60%;
}
body {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0 0;
    color: black;
    background-color: white;
    position: relative;
}

#TopPanel {
    display: flex;
    justify-content: center;
    width:100%;
    margin:0 auto;
}

.TitleLogo {
    display: flex;
    justify-content: center;
    align-items: center;
}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.TitleText {
    display: block flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    background-color: #6e0f6c;
}

#Title {
    display: block;
    height: fit-content;
    color: white;
    text-shadow: 0px 0px 10px black;
}

.LogoImage {
    display: block;
    width: 90%;
    height: fit-content;
    margin: 0, auto;
}

#fixedTopPanel {
    display:block;
    position:sticky;
    top:0px;
    z-index: 100;
    background-color: white;
    overflow-y: visible;
}

#NavPanel {
    display: flex;
    justify-content: end;
    padding-top: 0.25rem;
    border-bottom: 0.25rem solid rgb(110 15 108 / 100%);
}

.NavList {
    display: block flex;
    flex: 1;
    height: fit-content;
    width:100%;
    text-align: center;
    font-size: x-large;
}

a.SelectedTap {
    display: block;
    background-color: #6e0f6c;
    color: white!important;!importan;!importa;!import;!impor;!impora;!imporat;!imporatn;!imporatnt;!imporatn;!imporat;!impora;!impor;!impo;!imp;!im;!i;!;!I;!Im;!I;!;
    flex: 1;
}

a.TapLink {
    display: block;
    flex: 1;
    color: black;
    text-decoration: none;
    transition: all 0.5s;
}

#Language {
    display: block;
    text-align: center;
    height: auto;
}
/**主体列表页开始**/
.column-switch {display:none;position:absolute;right:10px;top:8px;width: 30px;height: 24px;float: right;background: url(../images/menu-dot-w.png) no-repeat center;}
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #6e0f6c;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size:20px;font-weight:normal;color:#fff;margin: 0 auto;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn {border-top:0px solid #2867A0;border-bottom:0px solid #fff;padding-left: 0;margin: 0 auto;}
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0f429b; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0f429b;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0f429b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news ul{
    /* margin: 0 auto; */
    padding: 0;
}
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #6e0f6c;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {font-size: 20px;display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list li.news{font-size: 18px;position:relative;line-height: 54px;border-bottom: 1px solid #E3E3E3;transition:all ease 0.4s}
.col_news_list li.news:hover{padding-left:15px;}
.col_news_list li.news span.news_title{float:none;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-right: 110px;padding-left: 16px;}
.col_news_list li.news:hover span.news_title:before{left:15px;}
.col_news_list li.news span.news_title:before{content:"";position:absolute;left: 0;top: 50%;margin-top: -3px;background: #6e0f6c;width:6px;height:6px;border-radius: 50%;transition:all ease 0.4s}
.col_news_list li.news span.news_meta{position:absolute;right:0;top:0;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
.possplit{text-indent:0;width:20px;text-align:center;background:none;}
/**文章页**/
.infobox {width:auto; margin:0 auto; padding:20px 60px;min-height: 550px;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #000;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
.wp_paging li{font-size:16px}
@media screen and (max-width: 720px) {
    body {
        max-width: 640px;
        min-width: 200px;
    }
.article h1.arti_title{font-size:18px;}
    #YZNJU {
        display: none;
    }

    div.NavList {
        display: none;
    }

    div.NavButton {
        display: block flex;
        width: 100%;
        height: 2rem;
        background-color: #6e0f6c;
    }

    #fixedTopPanel {
        height: 2.5rem;
    }

    #navButton {
        background-image: url("../images/home-page/NavButton.png");
        background-color: transparent;
        background-size: cover;
        background-repeat: no-repeat;
        width: 2rem;
        height: 2rem;
        border: none;
    }

    #Language {
        width:6rem;
        font-size: large;
    }

    #DropPanel {
        display: block;
        width: 40%;
        box-shadow: 0px 0px 10px black;
        height: 0px;
        overflow: clip;
        transition: all 700ms;
        background-color: white;
    }

    #NavDropList {
        display: block;
        border: 2px solid #6e0f6c;
        overflow: hidden;
    }

    .SelectedTap,
    a.TapLink {
        font-size: large;
        text-indent: 0.5rem;
    }

    .TitleLogo {
        width:50%;
        max-width: 200px;
    }
    /*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_list li.news{font-size: 16px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

}

@media screen and (min-width:721px) and (max-width: 1279px) {
    body {
        max-width: 1279px;
        min-width: 721px;
    }

    #Title {
        font-size: 1.5rem;
    }

    .NavButton {
        display: none;
    }

    #DropPanel {
        display: none;
    }

    #Language {
        width:6rem;
        font-size: large;
        position: relative;
        top: 0.2rem;
    }

    a.TapLink:hover {
        color: white;
        background-color: rgb(110 15 108 / 70%);
    }

    .SelectedTap,
    a.TapLink {
        font-size: large;
    }

    .TitleLogo {
        width:200px;
    }
}

@media screen and (min-width :1280px) {
    body {
        max-width: 1680px;
        min-width: 1280px;
        margin: 0 auto;
    }

    #Title {
        display: block;
        font-size: 2.5rem;
    }

    .NavButton {
        display: none;
    }

    #DropPanel {
        display: none;
    }

    #Language {
        font-size: x-large;
        width: 8rem;
        position: relative;
        top: 0.2rem;
    }

    a.TapLink:hover {
        color: white;
        background-color: rgb(110 15 108 / 70%);
    }

    .SelectedTap,
    a.TapLink {
        font-size: xx-large;
    }

    .TitleLogo {
        width:300px;
    }
}